Vuln: ImageMagick ‘coders/psd.c’ Local Denial of Service Vulnerability

ImageMagick ‘coders/psd.c’ Local Denial of Service Vulnerability

Bugtraq ID: 96594
Class: Boundary Condition Error
CVE:

CVE-2017-6497

Remote: No
Local: Yes
Published: Mar 06 2017 12:00AM
Updated: Mar 06 2017 12:00AM
Credit: Bastien ROUCARIÃ?S.
Vulnerable:

ImageMagick ImageMagick 6.9.7.0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 6, 2017 at 02:05PM

0
Share